.baseForm {padding: 0 0 0 270px;}
fieldset .fieldLine {margin: 0 0 3px; /*min-height: 48px; padding: 3px 0;*/ padding: 3px 0 20px; position: relative;}
.leftLbls .txtField {width:260px;}
.areaField {width:465px;}
.fieldLine input[type=text], .fieldLine input[type=password], .fieldLine textarea {border: 1px solid #bebebe; color:#7c7c7c; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; box-shadow: inset 1px 1px #e9e9e9; height: 15px; padding: 4px 20px 4px 3px; width:230px;}
.fieldLine textarea {height:80px; padding: 3px; width: 450px;}
#areaDescription { height: 160px; }

.baseForm input[type=submit]{margin: 3px 0 30px 145px;}

/* validation errors */
.error input[type=text], .error input[type=password], .error textarea {border: 1px solid #FF0000;}
.fieldLine label {display: inline-block; font: 1.2em Arial, sans-serif; margin-bottom: 8px; }
.leftLbls label {color: #373737; position: absolute; left: -240px; top: 7px; text-align: right; width:230px;}

/* Select */
.FullSelectLcContainerDefault { background:#FFF; float:left;  position:relative; z-index:100; border: 1px solid #bebebe; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; box-shadow: inset 1px 1px #e9e9e9; }
.FullSelectLcContainerDefault ul { padding:5px 0 0; margin:0; float:left; width:100%; }
.FullSelectLcContainerDefault ul li { color: #373737; cursor: pointer; display: block; float: none; font-size:0.8em; margin-bottom: 2px; padding: 0 0 0 7px; position: relative; z-index:2; width: auto; }
.FullSelectLcContainerDefault ul li:hover { background-color:#f1f7ff; color:#0093d0; }
.FullSelectLcContainerDefault ul li.hover { background-color:#f1f7ff; color:#0093d0; }
.FullSelectLcContainerDefault ul li.selected {  background-color:#f1f7ff; color:#0093d0; }
.FullSelectLcContainerDefault .FullSelectLcContainerList { position:absolute; left:-1px; top:23px; width:256px; border:1px solid #0093D0; border-top:none; background-color:#FFF; -webkit-border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px; -moz-border-radius-bottomright: 2px; -moz-border-radius-bottomleft: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; }
.FullSelectLcContainerDefault input[type=text].FullSelectLcInput { -webkit-appearance:caret; background:#fff; width:230px; float:left; border:none; margin:0; font-size:1.2em; display:block; padding: 4px 3px; text-align:left; height:17px; cursor:pointer; color:#7c7c7c; border:0; }
.focus .FullSelectLcContainerDefault .FullSelectLcInput { color:#373737; }
.FullSelectLcContainerDefault .searchLc { position: absolute; left: 6px; z-index: -1; display:none; }
.FullSelectLcContainerDefault .FullSelectLcButton { -webkit-appearance:none; width:20px; float:left; margin-top:2px; padding:0; font-size:0.9em; display:block; text-align:center; height:22px; cursor:pointer; color:#0093d0; border:0; background:#FFF; outline:none; }
.FullSelectLcContainerDefault .FullSelectLcButton:focus { outline:none; }
.FullSelectLcContainerDefault.open { border: 1px solid #0093D0; }
.FullSelectLcContainerDefault.close { }
.FullSelectLcContainerDefault .FullSelectLcContainerList{ opacity:0; display:none; height:0px; }
.FullSelectLcContainerDefault .none { display:none; }
.FullSelectLcContainerDefault .more { border-top: 1px solid #E6EDF8; }
.FullSelectLcContainerDefault .more li { padding:7px 0 0 38px; }
.FullSelectLcContainerDefault .more .paging {  padding: 7px 0 0 7px; border-bottom: 1px solid #E6EDF8; }
.FullSelectLcContainerDefault .more .paging:hover { background:none; }
.FullSelectLcContainerDefault .more a { text-indent:5px; width:auto;  color: #373737; }
.FullSelectLcContainerDefault ul.list { max-height:270px; overflow:auto; padding:0; width:256px; }
.FullSelectLcContainerDefault ul.list li { z-index:1; padding: 6px 5px; }
.FullSelectLcContainerDefault ul.list li:first-child { display:none; }
.FullSelectLcContainerDefault ul.list li span { font-size:1.4em;  }
.FullSelectLcContainerDefault ul.list li a { display:none; }
.FullSelectLcContainerDefault ul.list li:hover a { display:block; }
.FullSelectLcContainerDefault ul.list li.selected a { display:block; }
.FullSelectLcContainerDefault .searchlist { }
.FullSelectLcContainerDefault .searchlist li { position:relative; padding-right:15px; }
.FullSelectLcContainerDefault .searchlist .searchTextResults { }
.FullSelectLcContainerDefault .searchlist .searchCountResults { font-weight:bold; }
.FullSelectLcContainerDefault .searchlist .searchRemoveResults { position:absolute; top:0; right:0; display:block; z-index:1; width:10px; height:10px; line-height:10px; text-align:center; font-size:10px; cursor:pointer; }
.FullSelectLcContainerDefault .enabled { opacity:1; }
.FullSelectLcContainerDefault .disabled { opacity:0.3; }
.FullSelectLcContainerDefault .loadingLc { width:100%; text-align:center; position:absolute; top:0; left:0; padding: 7px 0; background:#FFFFFF; }
input::-moz-focus-inner { border: 0; }